Credit Unions Register - Bug #824

License type-->Credit unions-->select any company-->Name in red marked area in screenshot should

be "Credit Union" instead of "Non-Profits Organisations "

11/27/2021 03:04 PM - arti saraswat

Status: Closed Start date: 11/27/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

License type-->Credit unions-->select any company-->Name in the red marked area in screenshot should be "Credit Union" instead

of "Non-Profits Organisations "

See attached screenshots
History

#1 - 12/03/2021 03:48 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 12/21/2021 02:58 PM - sunil gupta

- Tracker changed from Change Request to Bug

#3 - 12/27/2021 07:20 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
